=== debian/changelog ===
ros-humble-pmb2-robot (5.0.7-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 11 Jul 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 13 Jun 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 15 May 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Apr 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Apr 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 Mar 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 02 Mar 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 08 Feb 2023 00:00:00 -0000

ros-humble-pmb2-robot (4.0.5-1jammy) jammy; urgency=high

  * Merge branch 'update_maintainers' into 'humble-devel'
    update maintainers
    See merge request robots/pmb2_robot!80
  * update maintainers
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 21 Oct 2022 00:00:00 -0000

ros-humble-pmb2-robot (4.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Oct 2021 00:00:00 -0000

ros-humble-pmb2-robot (4.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Oct 2021 00:00:00 -0000

ros-humble-pmb2-robot (4.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Jul 2021 00:00:00 -0000

ros-humble-pmb2-robot (4.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Jul 2021 00:00:00 -0000

ros-humble-pmb2-robot (4.0.0-1jammy) jammy; urgency=high

  * Set back old version number before release
  * Cleanup unused files
  * First working version
  * First WIP of upload.py
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 12 Jul 2021 00:00:00 -0000

ros-humble-pmb2-robot (3.0.14-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 18 Jan 2021 00:00:00 -0000

ros-humble-pmb2-robot (3.0.13-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 30 Jul 2020 00:00:00 -0000

ros-humble-pmb2-robot (3.0.12-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 16 Jul 2020 00:00:00 -0000

ros-humble-pmb2-robot (3.0.11-1jammy) jammy; urgency=high

  * Merge branch 'fix-changelog' into 'erbium-devel'
    fixed changelog
    See merge request robots/pmb2_robot!55
  * fixed changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 10 Jul 2020 00:00:00 -0000

ros-humble-pmb2-robot (3.0.10-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 21 Oct 2019 00:00:00 -0000

ros-humble-pmb2-robot (3.0.9-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 02 Oct 2019 00:00:00 -0000

ros-humble-pmb2-robot (3.0.8-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 27 Sep 2019 00:00:00 -0000

ros-humble-pmb2-robot (3.0.7-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 25 Sep 2019 00:00:00 -0000

ros-humble-pmb2-robot (3.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 20 Sep 2019 00:00:00 -0000

ros-humble-pmb2-robot (3.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 10 Sep 2019 00:00:00 -0000

ros-humble-pmb2-robot (3.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 17 Jul 2019 00:00:00 -0000

ros-humble-pmb2-robot (3.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Apr 2019 00:00:00 -0000

ros-humble-pmb2-robot (3.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 31 Jan 2019 00:00:00 -0000

ros-humble-pmb2-robot (3.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 20 Dec 2018 00:00:00 -0000

ros-humble-pmb2-robot (3.0.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Dec 2018 00:00:00 -0000

ros-humble-pmb2-robot (2.0.8-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 27 Nov 2018 00:00:00 -0000

ros-humble-pmb2-robot (2.0.7-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 30 Jul 2018 00:00:00 -0000

ros-humble-pmb2-robot (2.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 27 Apr 2018 00:00:00 -0000

ros-humble-pmb2-robot (2.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 17 Apr 2018 00:00:00 -0000

ros-humble-pmb2-robot (2.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 17 Apr 2018 00:00:00 -0000

ros-humble-pmb2-robot (2.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 17 Apr 2018 00:00:00 -0000

ros-humble-pmb2-robot (2.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 13 Apr 2018 00:00:00 -0000

ros-humble-pmb2-robot (2.0.1-1jammy) jammy; urgency=high




