=== debian/control ===
Source: ros-humble-pmb2-robot
Section: misc
Priority: optional
Maintainer: Jordan Palacios <jordan.palacios@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-pmb2-robot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-pmb2-bringup, ros-humble-pmb2-controller-configuration, ros-humble-pmb2-description, ros-humble-ros-workspace
Description: PMB2 robot description and launch files
